Subject: Re: FW: Production Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 04:18:00 -0700 (PDT)

I would call Kent and ask about this.  I would also remind him about our 
request for the pressure data in the September 14 letter and their 
obligations to keep pressures at the average pressure for the 3 year period 
prior to the effect date of the agreement.  

Mark,  We also need you to keep notes, with dates and times, of all your 
discussions and communications with Wildhorse.  Dan, Has been preparing his 
notes and you may want to just add onto his notes.  

Dan,  I also need to get a copy of your notes when you get a chance.

	Mark Whitt@ENRON
	Sent by: Mark Whitt@ENRON
	10/02/2000 10:34 AM
		 
		 To: Gerald Nemec/HOU/ECT@ECT
		 cc: 
		 Subject: FW: Production Report

Did you see this Gerald.  They have taken out one of our compressors.  Should 
I call Kent Harris?

Mark
----- Forwarded by Mark Whitt/NA/Enron on 10/02/2000 09:33 AM -----

	Dan J Bump
	Sent by: Dan J Bump
	10/02/2000 08:11 AM
		 
		 To: Mark Whitt/NA/Enron@Enron
		 cc: 
		 Subject: FW: Production Report

Shark see attached notes (on the excel spreadsheet) re: compression removal 
at San Arroyo....its ugly.

Also, I told Ken to (remember to) add you as his primary contact.

D

---------------------- Forwarded by Dan J Bump/NA/Enron on 10/02/2000 08:08 
AM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Ken" <[email-masked]>                           10/02/2000 
07:55 AM

Please respond to <[email-masked]>
To: "Dan Bump \(E-mail\)" <[email-masked]>, "Scott Josey \(E-mail\)" 
<[email-masked]>, "Gerald R. Nemec \(E-mail\)" <[email-masked]>
cc: "Arvel Martin \(E-mail\)" <[email-masked]> 
Subject: FW: Production Report

Gentlemen,

Please see the attached production report - note the comment under
"DOWNTIME" at the end of the report.  It indicates Wildhorse pulled out a
compressor last week at the San Arroyo Plant and our pressures have
increased.   We are trying to get more information and will pass it along
when we get it.

Ken Krisa

-----Original Message-----
From: Jim
Sent: Monday, October 02, 2000 7:21 AM
To: Ken
Subject: FW: Production Report

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, October 02, 2000 1:48 AM
To: [email-masked]
Cc: [email-masked]
Subject: Production Report

Attached is the production report.
We are still having high line pressures.
I will call you after I speak with Wildhorse this morning.
Dan

 - SASEP30-2000.xls